Page MenuHomePhabricator

Convert LocalisationUpdate to use extension registration
Closed, ResolvedPublic

Description

The LocalisationUpdate extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:32 PM
Nikerabbit triaged this task as Low priority.Mar 18 2015, 6:41 AM
Nikerabbit added a subscriber: Nikerabbit.

Change 203052 had a related patch set uploaded (by Paladox):
Add extension.json

https://gerrit.wikimedia.org/r/203052

Change 203052 merged by jenkins-bot:
Add extension.json

https://gerrit.wikimedia.org/r/203052

Change 209803 had a related patch set uploaded (by Paladox):
Add extension.json

https://gerrit.wikimedia.org/r/209803

Paladox closed this task as Resolved.May 8 2015, 8:22 PM
Paladox claimed this task.
Paladox updated the task description. (Show Details)
Paladox set Security to None.

Change 209803 merged by jenkins-bot:
Add extension.json

https://gerrit.wikimedia.org/r/209803